Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I cannot open a url that was working before on FF 41.0.1

  • 1 reply
  • 1 has this problem
  • 13 views
  • Last reply by FredMcD

more options

I am trying to open this url on FF 41.0.1 ( because i have to use this version for my testing) It was working till yesterday but now it just says Loading.. and nothing happens. I chcked the console and i get the below message -

calling a builtin ArrayBuffer constructor without new is deprecated and will be forbidden in ES6 polyfills.4ff1c066b8d983dc2d72.js:1:54330 calling a builtin typed array constructor without new is deprecated and will be forbidden in ES6 polyfills.4ff1c066b8d983dc2d72.js:1:50864 mutating the Prototype of an object will cause your code to run very slowly; instead create the object with the correct initial Prototype value using Object.create main.f7f860e19611ecbbbfbf.js:1:199145 TypeError: this is undefined n()

main.f7f860e19611ecbbbfbf.js:1

n/<()

main.f7f860e19611ecbbbfbf.js:1

n()

main.f7f860e19611ecbbbfbf.js:1

.zUnb/Znmain.f7f860e19611ecbbbfbf.js:1

ue/main.f7f860e19611ecbbbfbf.js:1

ue/<()

main.f7f860e19611ecbbbfbf.js:1

ue/<()

main.f7f860e19611ecbbbfbf.js:1

.zUnb()

main.f7f860e19611ecbbbfbf.js:1

p()

runtime.6afe30102d8fe7337431.js:1

[4]()

main.f7f860e19611ecbbbfbf.js:1

p()

runtime.6afe30102d8fe7337431.js:1

n()

runtime.6afe30102d8fe7337431.js:1

e()

runtime.6afe30102d8fe7337431.js:1

<anonymous>

main.f7f860e19611ecbbbfbf.js:1
main.f7f860e19611ecbbbfbf.js:1:235577

All Replies (1)

more options

Please provide public link(s) (no password) that we can check out. No Personal Information Please !


Nagamala said

I am trying to open this url on FF 41.0.1

Your System Details shows you are using Firefox 43 to post this. Are you using both?

Have you tried out Firefox ESR? Firefox; Extended Support Release {web link} ESR Notes System Requirements